/* Updated primary nav layout [tr108r Tammy Ritterskamp] */
#mainNavigation, #content-container {
    width: 974px;
}
#page {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
    width: 981px;
}
#mainNavigation {
    margin: 8px auto;
}
#content {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: none;
    margin: 0 0 0 15px;
    padding: 0 0 10px;
    width: 969px;
}
#content, #content-container {
    border-radius: 4px 4px 4px 4px;
}
#content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.28);
    margin: 30px auto;
    padding: 15px 0;
    position: relative;
    width: 974px;
}
.ie7 #content, .ie8 #content {
    margin-left: 0;
    padding-left: 10px;
}
.falseNavSeparator {
    background: url("/Common/global/images/about_us/bkg_aboutus_nav.png") no-repeat scroll left top transparent;
}
#container div.falseNav, .falseNavSeparator {
    height: 55px;
    width: 974px;
}
.ie-css-padding #content {
    padding-left: 10px;
}
div#mainNavigation {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.28);
    height: 86px;
    min-height: 55px;
    padding: 0;
}
.ie7 div#mainNavigation, .ie8 div#mainNavigation {
    margin-top: 0;
}
.ie6 div#mainNavigation {
    width: 974px;
}
.ie7 .ie-top-shadow, .ie8 .ie-top-shadow {
    background: url("/Common/global/images/about_us/ie-bkg-mainnavigation.png") no-repeat scroll center top transparent;
    height: 11px;
    left: 0;
    margin-top: -11px;
    position: absolute;
    top: 0;
    width: 986px;
}
.ie7 #content-container, .ie8 #content-container {
    background: url("/Common/global/images/about_us/ie-bkg-content-repeat.png") repeat-y scroll 0 center transparent;
    left: 0;
    margin-bottom: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 986px;
}
.ie7 .ie-bottom-shadow, .ie8 .ie-bottom-shadow {
    background: url("/Common/global/images/about_us/ie-bkg-mainnavigation.png") no-repeat scroll center bottom transparent;
    height: 13px;
    left: 0;
    position: relative;
    top: 0;
    width: 986px;
}
.ie7 div#mainNavigation, .ie8 div#mainNavigation {
    background: url("/Common/global/images/about_us/ie-bkg-mainnavigation.png") no-repeat scroll left center transparent;
    box-shadow: none;
    height: 100px;
    overflow: visible;
    padding: 7px 6px 6px;
    width: 988px;
}
.ie7 #container div.falseNav, .ie8 #container div.falseNav {
    background: url("/Common/global/images/about_us/ie-bkg-mainnavigation_falsenav.png") no-repeat scroll left top transparent !important;
    height: 100px;
}
a#about_us_false_nav {
    left: -99999px;
    position: absolute;
    top: -99999px;
}
.topLeftTabs {
    font-size: 1em;
    height: 32px;
    left: 2px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -31px;
    z-index: 99999;
}
.topLeftTabs li {
    background: url("/Common/global/images/about_us/bkg_global_tabs_div.png") no-repeat scroll left 5px transparent;
    display: block;
    float: left;
    font-size: 1.2em;
    line-height: 1;
    margin: 0;
    min-width: 56px;
    padding: 11px 14px 3px 11px;
    text-align: center;
}
.ie7 .topLeftTabs li, .ie8 .topLeftTabs li {
}
.topLeftTabs li#per, .topLeftTabs li.first {
    background-image: none;
}
.topLeftTabs li#last {
    background-image: none;
}
#header .topLeftTabs li a {
    color: #E9E9E9;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    padding: 0 0 8px;
    text-align: center;
}
#header .topLeftTabs li.selected a {
    color: #333333;
}
#header li:hover, a:hover {
    cursor: pointer;
}
#header .topLeftTabs li#biz a {
    background: url("/Common/global/images/about_us/nav_arrow_down.gif") no-repeat scroll right 4px transparent;
    cursor: pointer;
    padding-right: 20px;
}
.topLeftTabs li:hover a, .ie .topLeftTabs a:hover {
    color: #E9E9E9;
    cursor: pointer;
    text-decoration: underline;
}
#header .topLeftTabs li#biz:hover, .topLeftTabs li.selected, .topLeftTabs li.showMenu {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-radius: 4px 4px 0 0;
}
.topLeftTabs li.showMenu, #header .topLeftTabs li#biz:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
}
.topLeftTabs li.showMenu a, #header .topLeftTabs li#biz:hover a, .ie7 #header .topLeftTabs li#biz a:hover, .ie8 #header .topLeftTabs li#biz a:hover .topLeftTabs li.selected a {
    color: #515151 !important;
    cursor: pointer;
    text-decoration: none;
}
.topLeftTabs li.showMenu a, #header .topLeftTabs li#biz:hover a, .ie7 #header .topLeftTabs li#biz a:hover, .ie8 #header .topLeftTabs li#biz a:hover {
    background-image: url("/Common/global/images/about_us/nav_arrow_down_over.gif");
    cursor: pointer;
}
.topLeftTabs li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC;
    border-radius: 0 0 4px 4px;
    border-style: solid;
    border-width: 0 1px 1px;
    clear: left;
    cursor: pointer;
    display: block;
    list-style: none outside none;
    margin: 0 -100px 0 -11px;
    overflow: hidden;
    padding: 13px 14px;
    text-align: left;
    width: 115px;
}
#header .topLeftTabs li ul {
    display: none;
    left: auto;
    position: absolute;
    top: auto;
    z-index: 2147483647;
}
.topLeftTabs li ul li {
    float: none;
    line-height: 22px;
    list-style-type: none;
    margin: 0;
    padding: 5px 10px 0 14px;
    white-space: nowrap;
}
.topLeftTabs li ul li a {
    font-size: 12px;
}
.topLeftTabs li ul li a, .topLeftTabs li.selected ul li a, .topLeftTabs li:hover ul li a, .topLeftTabs li ul li a:hover, #header .topLeftTabs li#biz li a, #header .topLeftTabs li#biz:hover li a, #header .topLeftTabs li#biz:hover li a:hover {
    color: #005B95 !important;
}
#header .topLeftTabs li#biz li a:hover {
    text-decoration: underline;
}
#header .topLeftTabs li ul li, #header .topLeftTabs li ul li a {
    background-image: none;
    color: #067AB4;
    float: none;
    font-size: 1em;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: left;
    width: auto;
}
#header .topLeftTabs li#biz li a {
    background-image: none !important;
    padding: 0 !important;
}
.topLeftTabs li.showMenu li, #header .topLeftTabs li:hover li {
    background-image: none !important;
}
.topLeftTabs li.showMenu ul, #header .topLeftTabs li:hover ul {
    display: block;
}
.topNav {
    float: right;
    margin: 6px 17px 4px 0;
    padding: 0;
}
ul.topNav li {
    display: block;
    float: left;
    line-height: normal;
    margin: 0 0 0 10px;
    vertical-align: middle;
}
ul.topNav li a {
    border-right: 0 none;
    padding: 0;
}
#PrimaryNav {
    background: url("/Common/global/images/about_us/bkg_aboutus_nav.png") no-repeat scroll left top transparent;
    margin: 0 0 15px;
    position: relative;
    z-index: 1999;
}
#PrimaryNav, #noimg_PrimaryNav {
    height: 55px;
    line-height: 1.5em;
    padding: 0 0 0 7px;
    width: 974px;
}
#noimg_PrimaryNav {
    background: none repeat scroll 0 0 transparent;
    display: none;
}
#PrimaryNav li, #noimg_PrimaryNav li {
    float: left;
    width: auto;
}
#PrimaryNav li#first, #PrimaryNav li.first {
    background: url("/Common/indc/images/nav/primarybkgrdleft.gif") no-repeat scroll 0 bottom transparent;
    height: 72px;
    width: 2px;
}
#PrimaryNav li#last, #PrimaryNav li.last {
    background: url("/Common/indc/images/nav/primarybkgrdright.gif") no-repeat scroll right top transparent;
    float: right;
    height: 72px;
    width: 2px;
}
#PrimaryNav li a, #noimg_PrimaryNav li a {
    display: block;
    font-family: Arial,Helvetica,sans-serif !important;
    text-decoration: none;
    white-space: nowrap;
}
#PrimaryNav li a:hover, #PrimaryNav li.selected a, #PrimaryNav li li.selected a, #PrimaryNav li.selected li.selected a, #noimg_PrimaryNav li a:hover, #noimg_PrimaryNav li.selected a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #DF7300;
}
#PrimaryNav > li > a {
    height: 55px;
    left: auto;
    position: static;
    text-indent: -9000px;
}
#PrimaryNav li.logo a, #PrimaryNav li.logo a:hover {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll 0 0 transparent;
    width: 68px;
}
/* ABOUT US TAB */
#PrimaryNav li #pn-compinfo, #noimg_PrimaryNav li #noimg-compinfo, body.network #PrimaryNav li #pn-network, body.wireless #PrimaryNav li #pn-wireless {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -68px 0 transparent;
    width:75px;
}
#PrimaryNav li.selected #pn-compinfo, #PrimaryNav li.selected #pn-compinfo:hover, #PrimaryNav li #pn-compinfo:hover {
    background-position: -68px -55px;
}
/* CONSUMER TAB */
#PrimaryNav li #pn-consumer, #noimg_PrimaryNav li #noimg-consumer {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -143px 0 transparent;
    width:78px;
}
#PrimaryNav li.selected #pn-consumer, #PrimaryNav li.selected #pn-consumer:hover, #PrimaryNav li #pn-consumer:hover {
    background-position: -143px -55px;
}
/* BUSINESS TAB */
#PrimaryNav li #pn-business, #noimg_PrimaryNav li #noimg-business {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -221px 0 transparent;
    width: 70px;
}
#PrimaryNav li.selected #pn-business, #PrimaryNav li.selected #pn-business:hover, #PrimaryNav li #pn-business:hover {
    background-position: -221px -55px;
}
/* NETWORK TAB */
body.network #PrimaryNav li #pn-network, #PrimaryNav li #pn-network, #noimg_PrimaryNav li #noimg-network {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -291px 0 transparent;
    width: 68px;
}
#PrimaryNav li.selected #pn-network, #PrimaryNav li.selected #pn-network:hover, #PrimaryNav li #pn-network:hover {
    background-position: -291px -55px;
}
/* INNOVATION TAB */
#PrimaryNav li #pn-innovation, #noimg_PrimaryNav li #noimg-innovation {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -359px 0 transparent;
    width: 81px;
}
#PrimaryNav li.selected #pn-innovation, #PrimaryNav li.selected #pn-innovation:hover, #PrimaryNav li #pn-innovation:hover {
    background-position: -359px -55px;
}
/* INTERNATIONAL TAB */
#PrimaryNav li #pn-international, #noimg_PrimaryNav li #noimg-international {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -439px 0 transparent;
    width: 97px;
}
#PrimaryNav li.selected #pn-international, #PrimaryNav li.selected #pn-international:hover, #PrimaryNav li #pn-international:hover {
    background-position: -439px -55px;
}
/* CITIZENSHIP & SUSTAINABILITY TAB */
#PrimaryNav li #pn-csr, #noimg_PrimaryNav li #noimg-csr {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -536px 0 transparent;
    width: 186px;
}
#PrimaryNav li.selected #pn-csr, #PrimaryNav li.selected #pn-csr:hover, #PrimaryNav li #pn-csr:hover {
    background-position: -536px -55px;
}
/* INVESTORS TAB */
#PrimaryNav li #pn-investor, #noimg_PrimaryNav li #noimg-investor {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_april2015.png") no-repeat scroll -722px 0 transparent;
    width: 72px;
}
#PrimaryNav li.selected #pn-investor, #PrimaryNav li.selected #pn-investor:hover, #PrimaryNav li #pn-investor:hover {
    background-position: -722px -55px;
}
#PrimaryNav li.search {
    background: url("/Common/global/images/about_us/bkg_search_100.png") no-repeat scroll right 16px transparent;
    float: right;
    margin-right: 15px;
    padding: 15px 0 2px;
    width: 103px;
}
#PrimaryNav li.search form {
    margin: 0 !important;
    padding: 0 !important;
}
#noimg_PrimaryNav {
    background-color: #DF7300;
    height: 31px;
    margin-left: 2px;
    position: absolute;
    top: 8.3em;
    width: 946px;
}
#noimg_PrimaryNav a {
    color: #FFFFFF;
    display: block;
    font: bold 1.2em Verdana,sans-serif;
}
#noimg_PrimaryNav li #noimg-explore, #noimg_PrimaryNav li #noimg-shop, #noimg_PrimaryNav li #noimg-support, #noimg_PrimaryNav li #noimg-account {
    line-height: 2.2em;
    text-indent: 1.5em;
    text-transform: uppercase;
}
#noimg_PrimaryNav li #noimg-account {
    border: 0 none;
}
#noimg_PrimaryNav li #noimg-explore:hover, #noimg_PrimaryNav li #noimg-shop:hover, #noimg_PrimaryNav li #noimg-support:hover, #noimg_PrimaryNav li #noimg-account:hover {
    background-color: #FFFFFF;
}
#PrimaryNav li.selected .secondaryNav, #PrimaryNav li .secondaryNav {
    border-radius: 0 0 6px 6px;
    clear: both;
    height: 32px;
    overflow: visible;
    width: 974px;
}
#PrimaryNav li.selected .secondaryNav {
    display: block;
    left: 0;
    padding-left: 0;
    position: absolute;
    top: 55px;
}
.secondaryNav, .secondaryNav div {
    display: none;
}
.ie7 #PrimaryNav li .secondaryNav li.selected, .ie8 #PrimaryNav li .secondaryNav li.selected {
    position: static;
}
#PrimaryNav li.selected .secondaryNav li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    padding: 8px 0 0 22px;
}
#PrimaryNav li.selected .secondaryNav li a {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    display: block;
    float: left;
    font-size: 13px;
    height: 23px;
}
#wrapper #PrimaryNav li.selected .secondaryNav li a {
    padding: 0 !important;
}
#PrimaryNav li.selected .secondaryNav li.selected a {
    color: #DF7300;
}
#PrimaryNav li.selected .secondaryNav li.first a {
}
#PrimaryNav li.selected .secondaryNav li a:hover {
    color: #DF7300;
    text-decoration: underline;
}
#PrimaryNav li.selected .secondaryNav li.showTray a {
    background: url("/Common/global/images/about_us/secondary_highlight.gif") no-repeat scroll center bottom transparent;
    color: #DF7300;
}
#PrimaryNav li .secondaryNav li .tertiaryNav {
    background: url("/Common/global/images/about_us/bkg_tray_repeat.png") repeat-x scroll left top #FFFFFF !important;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 4px 7px #969696;
    display: none;
    height: 213px;
    left: -1px;
    line-height: 3.5em;
    overflow: visible;
    padding-left: 0;
    position: absolute;
    top: 29px;
    width: 976px !important;
    z-index: 98888888;
}
#PrimaryNav li .secondaryNav li .tertiaryNav li ul, #PrimaryNav li .secondaryNav li .tertiaryNav li li {
    float: none;
}
#PrimaryNav li .secondaryNav li .tertiaryNav .image, #PrimaryNav li .secondaryNav li .tertiaryNav .col1, #PrimaryNav li .secondaryNav li .tertiaryNav .col2, #PrimaryNav li .secondaryNav li .tertiaryNav .col3, #PrimaryNav li .secondaryNav li .tertiaryNav .col4 {
    float: left;
    margin: 0 0 5px;
    min-height: 185px;
    padding: 22px 10px 0 20px;
    width: 165px;
}
.ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .image, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col1, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col2, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col3, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav .col4, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .image, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col1, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col2, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col3, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav .col4 {
    height: 190px;
    width: 155px;
}
#PrimaryNav li .secondaryNav li .tertiaryNav .col2, #PrimaryNav li .secondaryNav li .tertiaryNav .col3, #PrimaryNav li .secondaryNav li .tertiaryNav .col4 {
    background: url("/Common/global/images/about_us/bkg_tray_divider.png") no-repeat scroll 10px bottom transparent !important;
}
#PrimaryNav li .secondaryNav li .tertiaryNav strong {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 120%;
    margin: 0 0 13px;
}
#PrimaryNav li .secondaryNav li .tertiaryNav a.bold {
    font-weight: bold;
}
#PrimaryNav li .secondaryNav li .tertiaryNav strong, #PrimaryNav li .secondaryNav li .tertiaryNav strong a {
    color: #808080;
}
#PrimaryNav li .secondaryNav li .tertiaryNav li {
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height: 110%;
    margin: 0 0 10px;
    padding: 0;
}
#PrimaryNav li .secondaryNav li .tertiaryNav li.showTray a, #PrimaryNav li .secondaryNav li .tertiaryNav li a {
    background-image: none !important;
    color: #005B95 !important;
    display: block;
    float: none;
    height: auto;
    margin: 0;
    padding: 0;
    white-space: normal;
}
.ie7 #PrimaryNav li .secondaryNav li .tertiaryNav li.showTray a, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav li a, .ie7 #PrimaryNav li .secondaryNav li .tertiaryNav li.showTray a, .ie8 #PrimaryNav li .secondaryNav li .tertiaryNav li a {
    height: 1%;
}
#PrimaryNav li .secondaryNav ul .image {
    background-image: url("/Common/global/images/about_us/tray/bkg_tray_media_kits.jpg");
    background-position: 20px 22px !important;
    background-repeat: no-repeat !important;
    width: 180px;
}
#PrimaryNav li .secondaryNav li .cols4 .col1, #PrimaryNav li .secondaryNav li .cols4 .col2, #PrimaryNav li .secondaryNav li .cols4 .col3, #PrimaryNav li .secondaryNav li .cols4 .col4 {
    width: 150px;
}
.ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col1, .ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col2, .ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col3, .ie7 #PrimaryNav li .secondaryNav li ul.cols4 .col4 {
    width: 155px !important;
}
.ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col1, .ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col2, .ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col3, .ie8 #PrimaryNav li .secondaryNav li ul.cols4 .col4 {
    width: 155px !important;
}
input#search {
    background-color: transparent;
    border: medium none;
    color: #808080;
    font-size: 1em;
    padding: 2px 10px 2px 0;
    width: 63px;
}
.ie7 input#search {
    width: 55px;
}
#lp3309 input#search, #lp5718 input#search, #pr5000 input#search, #lp6080 input#search {
}
.btnGo {
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin: 3px 0 0;
    vertical-align: middle;
    width: 17px;
}
#mainNavigation fieldset {
    padding: 2px 0 4px 4px;
}
#PrimaryNav li #pn-social {
    height: 55px;
    left: auto;
    position: static;
    text-indent: -9000px;
}
#PrimaryNav li #pn-social, #noimg_PrimaryNav li #noimg-social {
    background: url("/Common/global/images/about_us/txt_aboutus_nav_sep2011.png") no-repeat scroll -323px 0 transparent;
    width: 110px;
}
#PrimaryNav li.selected #pn-social, #PrimaryNav li.selected #pn-social:hover, #PrimaryNav li #pn-social:hover {
    background-position: -323px -55px;
    width: 110px;
}
#tinymce {
    background-image: none;
}
div#stryTxt ul {
    list-style: disc outside none;
    margin-left: 30px;
}